local fn = _gn(0xe0ba9fe6)
--- GET_VEHICLE_WHEEL_TIRE_COLLIDER_SIZE
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @return Float representing size of the wheel collider.
function Global.GetVehicleWheelTireColliderSize(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _rf)
end
